#footer{
    margin:0;
    overflow-x:hidden;
    position:relative;
    background:#151515 url(../content/img/wmp.svg) center no-repeat;
    background-size:contain;
    color:#9e9e9e
}
header .logo img{
    width:198px
}
#footer .footer-top{
    font-size:12px;
    line-height:21px;
    padding:50px 0 13px
}
.sidebar .links a{
    text-decoration:none;
    -webkit-transition:color .2s linear;
    transition:color .2s linear
}
#footer .footer-bottom{
    background:#151515;
    border-top-width:1px;
    font-size:15px;
    line-height:17px;
    padding:26px 0
}
#footer .footer-top{
    font-size:15px;
    line-height:21px;
    padding:58px 0 0
}
.px-1{
    padding-left:20px;
    padding-right:20px
}
.py-1{
    padding-top:10px;
    padding-bottom:10px
}
.pb-2{
    padding-bottom:25px
}
.pb-1{
    padding-bottom:10px
}
.min-h{
    min-height:179px
}
.b-r-s{
    border-radius:50%;
    padding:6px;
    background:#fff;
    border:1px solid #ccc
}
#scroll-top{
    position:fixed;
    z-index:999;
    background:#1a93d1;
    bottom:30px;
    right:30px;
    width:30px;
    height:30px;
    text-align:center;
    line-height:2;
    border-radius:3px
}
#scroll-top span{
    color:#fff
}
.d-none{
    display:none
}
.bg-color{
    background-color:#f6f6f6
}
.bg-img{
    background-image:url(../content/img/bg-abstract-1.jpg);
    background-size:contain;
    background-position:50% 0
}
.d-flex{
    display:flex
}
.justify-content-center{
    justify-content:center
}
.flex-wrap{
    flex-wrap:wrap
}
.align-item-center{
    align-items:center
}
.flex-row-reverse{
    flex-direction:row-reverse
}
.text-dark{
    color:#000
}
.text-white{
    color:#fff
}
?/*
img:not([loading]){
    outline:10px solid green!important
}
img[alt=""]{
    outline:10px solid red!important
}
img:not([alt]){
    outline:10px solid red!important
}
img:not(.img-fluid){
    outline:10px solid orange!important
}
input:not([name]){
    outline:10px solid red!important
}
input[name=""]{
    outline:10px solid red!important
}*/
